@charset "utf-8";
.secMessage01{margin:0 0 20px;}
	.secMessage01 .h2_basic01{margin:0 0 50px;}
	.secMessage01 .mainBox{
		margin:0 0 42px;
		padding:74px 0 0 46px;
		height:296px;
		background:#f9f9f9 url(/joyfull/company/message/img/bg_message01_pc.jpg) no-repeat right bottom;
	}
		.secMessage01 .mainBox .name{margin:0 0 44px;}
		.secMessage01 .mainBox .txt{
			width:410px;
			font-size:13px;
			line-height:30px;
		}
	.secMessage01 .mainBox_kurumi{
		margin:0 0 42px;
		padding:74px 0 0 46px;
		height:296px;
		background:#f9f9f9 url(/joyfull/company/message/img/bg_message01_kurumi_pc.jpg) no-repeat right bottom;
	}
		.secMessage01 .mainBox_kurumi .name{margin:0 0 44px;}
		.secMessage01 .mainBox_kurumi .txt{
			width:410px;
			font-size:13px;
			line-height:30px;
		}
	.secMessage01 .text{
		margin:0 0 30px;
		font-size:15px;
		line-height:32px;
	}
	.secMessage01 .btn{
		display:inline-block;
		width:144px;
		padding:8px 0 7px;
		background-color:#ccc;
		color:#502700;
		font-size:15px;
		line-height:32px;
		text-align:center;
	}
	.secMessage01 .btn:hover{
		text-decoration:none;
	}

@media screen and (max-width:767px){
.secMessage01{margin:0 0 15px;}
	.secMessage01 .h2_basic01{margin:0 0 25px;}
	.secMessage01 .mainBox{
		margin:0 0 25px;
		padding:27px 0 18px 22px;
		min-height:230px;
		height:auto;
		background:#f9f9f9 url(/joyfull/company/message/img/bg_message01_sp.jpg) no-repeat right bottom;
		background-size:115px auto;
	}
		.secMessage01 .mainBox .name{margin:0 0 14px;}
		.secMessage01 .mainBox .txt{
			width:53%;
			font-size:10px;
			line-height:17px;
		}
	.secMessage01 .text{
		margin:0 0 20px;
		font-size:12px;
		line-height:20px;
	}
	.secMessage01 .btn{
		width:72px;
		padding:4px 0;
		font-size:8px;
		line-height:16px;
	}
}


/*201801 追加*/
@media screen and (max-width:767px){
.secMessage01 .mainBox_kurumi{
		padding:74px 0 0 15px;
}
.secMessage01 .mainBox_kurumi .name{
	margin-bottom: 100px;
}
@media screen and (max-width:414px){
.secMessage01 .mainBox_kurumi{
		background-position:120% bottom;
}
@media screen and (max-width:340px){
.secMessage01 .mainBox_kurumi{
		background-position:170% bottom;
}